// 登录校验接口
import httputils from '@/api/httputils'

export function login(params) {
    return httputils.getJson(`/data/auth/check`, params)
}
// 查询楼层清单
export function queryFloor(params) {
    return httputils.getJson(`/data/plaza/floor`, params)
}
export function queryfmapID(params) {
    return httputils.getJson(`http://mapapp.wanda.cn/sgmap/mapversion`, params)
}
